/* Use this to add specific CSS for this subtheme */

body {
    background: #fff url(/images/water.jpg) fixed top center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.home_wrapper,.category_wrapper, .product_wrapper, .checkout_wrapper, .document_wrapper, ._wrapper, .login_wrapper, .register_wrapper, .order_wrapper, .account_wrapper, .download_wrapper {
    background: #fff !important;
}
ul, ol, dl {
    font-size: 0.8rem !important;
}